* { 
  margin: 0; 
  padding: 0;
  top: 0;
  left: 0;
}

body { 
  margin-top: 10px;
  font-family: Calibri, Serif;
  background-color: white;
}

.fundotela {
  background: white url('images/tela_inicial/fundo.png') no-repeat center top;
  height: 600px;
  text-align: center;
}

.botoes {
  text-align: center;
	vertical-align:top;
	background-color: transparent;
	padding-top: 234px;
	margin-left: -190px;
	height: 70px;
	z-index:10;
	width:105%;
}

.logo {
  text-align: center;
	vertical-align:top;
	background-color: transparent;
	padding-top: 30px;
	margin-left: 314px;
	height: 90px;
	z-index:10;
	width:100%;
}

legend { 
  display: none; 
}